## gmt-gshhs 2.2.0

=== debian/changelog ===
gmt-gshhs (2.2.0-2) unstable; urgency=low

  * Fixed a silly typo in old the package name in debian/control.
    (closes: #664129)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 16 Mar 2012 11:11:16 +0100

gmt-gshhs (2.2.0-1) unstable; urgency=low

  * New upstream release for GMT 4.5.7+
  * This new source package includes and superseeds gmt-coast-low source. It
    includes all resolutions of the GHSSHS coastline for GMT. Past package
    included only the low-res flavor. Also it adds rivers, and borders data
    set.
    (closes: #245426)
  * Version reset thanks to source/binary names change.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 13 Mar 2012 11:53:04 +0100
