=== debian/control ===
Source: gmt-gshhs
Section: misc
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8)
Homepage: http://gmt.soest.hawaii.edu/
Vcs-Browser: http://git.debian.org/?p=pkg-grass/gmt-gshhs.git
Vcs-Git: git://git.debian.org/git/pkg-grass/gmt-gshhs.git

Package: gmt-gshhs-low
Architecture: all
Depends: gmt (>= 4.5.7)
Provides: gmt-gshhs-data, gmt-coast-low
Replaces: gmt-coast-low 
Conflicts: gmt-coast-low
Suggests: gmt-gshhs-high, gmt-gshhs-full
Description: Low resolution coastlines for the Generic Mapping Tools
 This package contains the crude, low and intermediate resolution coastlines 
 contained in the GMT distribution which will be enough to get you started.
 .
 Use gmt-gshhs-high or gmt-gshhs-full to create better quality maps at
 an higher resolution, but be aware that the full maps take space on
 your disk.

Package: gmt-gshhs-high
Architecture: all
Depends: gmt (>= 4.5.7)
Provides: gmt-gshhs-data
Description: High resolution coastlines for the Generic Mapping Tools
 This package contains the high resolution coastlines which are required
 to create high quality maps with GMT.

Package: gmt-gshhs-full
Architecture: all
Depends: gmt (>= 4.5.7)
Provides: gmt-gshhs-data
Description: Full resolution coastlines for the Generic Mapping Tools
 This package contains the full resolution coastlines which are required
 to create best quality maps with GMT.
